// Author: Roger Sprik, James Parsons
// Version Tested: 10.0
// Notes: This script is part of the Vehicle Extension

define(['angular', 'components/shared/index'], function (angular) {
	var myApp = angular.module('myModule', ['powerSchoolModule']);
	
	myApp.controller('myController', function($scope, $http) {

		$scope.myData = [];
		
		$http.get('vex_vehiclesearch.json').then(function(retJSON) {
		    retJSON.data.pop();
            $scope.myData = retJSON.data;
		});

	});
});